## LassoSaml2KeyInfoConfirmationData

LassoSaml2KeyInfoConfirmationData — <saml2:KeyInfoConfirmationData>

## Functions

LassoNode * | lasso_saml2_key_info_confirmation_data_new ()

## Types and Values

struct | LassoSaml2KeyInfoConfirmationData

## Object Hierarchy

        GObject
        ╰── LassoNode
            ╰── LassoSaml2KeyInfoConfirmationData

## Description

Figure 59. Schema fragment for saml2:KeyInfoConfirmationData

    <complexType name="KeyInfoConfirmationDataType" mixed="false">
      <complexContent>
        <restriction base="saml:SubjectConfirmationDataType">
          <sequence>
            <element ref="ds:KeyInfo" maxOccurs="unbounded"/>
          </sequence>
        </restriction>
      </complexContent>
    </complexType>

## Functions

### lasso_saml2_key_info_confirmation_data_new ()

    LassoNode *
    lasso_saml2_key_info_confirmation_data_new
                                   (void);

Creates a new LassoSaml2KeyInfoConfirmationData object.

#### Returns

a newly created LassoSaml2KeyInfoConfirmationData object

## Types and Values

### struct LassoSaml2KeyInfoConfirmationData

    struct LassoSaml2KeyInfoConfirmationData {
    	/* elements */
    	/* XXX */ void *KeyInfo;
    };